# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 13:07:42 UTC 2015
pkgname = harfbuzz
pkgbase = harfbuzz
pkgver = 1.1.2-3
pkgdesc = OpenType text shaping engine
url = http://www.freedesktop.org/wiki/Software/HarfBuzz
builddate = 1449839262
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 1341440
arch = aarch64
license = MIT
depend = glib2
depend = freetype2
depend = graphite
optdepend = cairo: hb-view program
makedepend = glib2
makedepend = freetype2
makedepend = graphite
makedepend = cairo
makedepend = icu
makedepend = gobject-introspection
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
